6.0.0-git
2019-04-21

[#13938] no alphabetical sorting of users in the advanced sharing
Summary no alphabetical sorting of users in the advanced sharing
Queue Kronolith
Queue Version Git master
Type Bug
State Resolved
Priority 2. Medium
Owners jan (at) horde (dot) org
Requester laurent.foucher (at) iut-tlse3 (dot) fr
Created 2015-04-07 (1475 days ago)
Due
Updated 2015-04-09 (1473 days ago)
Assigned
Resolved 2015-04-09 (1473 days ago)
Milestone
Patch No

History
2015-04-09 15:01:32 Git Commit Comment #4 Reply to this comment
Changes have been made in Git (FRAMEWORK_5_2):

commit f236ee8589402ee7f0a3d047687fb1d8c7f66c05
Author: Jan Schneider <jan@horde.org>
Date:   Thu Apr 9 17:01:30 2015 +0200

     [jan] Always sort users in advanced sharing dialog (Bug #13938).

  kronolith/docs/CHANGES |    1 +
  kronolith/package.xml  |    2 ++
  2 files changed, 3 insertions(+), 0 deletions(-)

http://github.com/horde/horde/commit/f236ee8589402ee7f0a3d047687fb1d8c7f66c05
2015-04-09 15:01:26 Git Commit Comment #3 Reply to this comment
Changes have been made in Git (FRAMEWORK_5_2):

commit f724cd837df2fd7e5aaa3a1dad915e5ccf097ea7
Author: Jan Schneider <jan@horde.org>
Date:   Thu Apr 9 16:59:08 2015 +0200

     Sort users in advanced sharing (Bug #13938).

  kronolith/templates/chunks/permissions.inc |    2 +-
  1 files changed, 1 insertions(+), 1 deletions(-)

http://github.com/horde/horde/commit/f724cd837df2fd7e5aaa3a1dad915e5ccf097ea7
2015-04-09 14:59:55 Jan Schneider Assigned to Jan Schneider
State ⇒ Resolved
 
2015-04-09 14:59:03 Git Commit Comment #2 Reply to this comment
Changes have been made in Git (master):

commit 5cad9e5a8998cc60ecc13db14e5c0c543169272a
Author: Jan Schneider <jan@horde.org>
Date:   Thu Apr 9 16:59:08 2015 +0200

     Sort users in advanced sharing (Bug #13938).

  kronolith/templates/chunks/permissions.inc |    2 +-
  1 files changed, 1 insertions(+), 1 deletions(-)

http://github.com/horde/horde/commit/5cad9e5a8998cc60ecc13db14e5c0c543169272a
2015-04-07 07:59:25 laurent (dot) foucher (at) iut-tlse3 (dot) fr Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 2. Medium
Summary ⇒ no alphabetical sorting of users in the advanced sharing
Queue ⇒ Kronolith
Milestone ⇒
Patch ⇒ No
Reply to this comment
In the advanced sharing option, in the dynamic mode, there is  no 
alphabetical sorting of users when using a ldap backend for 
authentification.

Saved Queries